lastAccountName: asdadas
timestamps:
  login: 1552154718630
  logout: 1552154727013
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1273.5
  y: 77.0
  z: 1284.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1282.1118153291811
  y: 77.0
  z: 1288.203228029731
  yaw: 95.677376
  pitch: 10.674545
